

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 13:19:25 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.231])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0T5JMKu056964	for <[email-masked]>;
Tue, 29 Jan 2008 13:19:24 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1395126wxd.22 for
<[email-masked]>; Mon, 28 Jan 2008 21:19:22 -0800 (PST)
Received: by 10.143.36.15 with SMTP id o15mr2951002wfj.182.1201583962054; Mon,
28 Jan 2008 21:19:22 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs311822wfi; Mon,
28 Jan 2008 21:19:21 -0800 (PST)
Received: by 10.100.106.1 with SMTP id e1mr13787178anc.101.1201583960975; Mon,
28 Jan 2008 21:19:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si5511154qbq.0.2008.01.28.21.19.18; Mon,
28 Jan 2008 21:19:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SFQrGH009237; Mon,
28 Jan 2008 23:18:12 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14581611 for [email-masked]; Mon,
28 Jan 2008 23:18:12 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T5IBIx022525 for
<[email-masked]>; Mon, 28 Jan 2008 23:18:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T5I5Gd015017 for
<[email-masked]>; Mon, 28 Jan 2008 23:18:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0T5I5mw003184 for
<[email-masked]>; Mon, 28 Jan 2008 23:18:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0T5I4OZ003183 for [email-masked]; Mon, 28 Jan 2008 23:18:04 -0600
Date: Mon, 28 Jan 2008 23:18:04 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280169
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

409
ATHW40 PHFO 290517
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC TUE JAN 29 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 29 2008

WATER VAPOR IMAGES SHOWED A COMPACT AREA OF LOW PRESSURE IN THE
MIDDLE TO UPPER ATMOSPHERE LOCATED JUST NORTHEAST OF THE MAIN
HAWAIIAN ISLANDS. THIS FEATURE ENHANCED THE OTHERWISE UNREMARKABLE
MARINE CLOUDS PASSING UNDER IT AS IT MOVED TOWARD THE SOUTHWEST.

THUS...CLOUD COVER OVER AND JUST NORTHEAST OF THE ISLANDS INCLUDED
ISOLATED TOWERING CUMULI RISING UP TO ABOUT 25000 FEET...THOUGH MOST
CLOUDS THERE CONSISTED OF SHOWERY CUMULI AND STRATOCUMULI UP TO
ABOUT 12000 FEET HIGH. THESE CLOUDS WERE MOST DENSE FROM MAUI COUNTY
NORTH...THOUGH SOME WERE PRESENT NEAR THE BIG ISLAND TOO. THEY MOVED
GENERALLY TOWARD THE SOUTHWEST TO WEST AT 25 TO 30 MILES AN HOUR...
AT TIMES PASSING COMPLETELY OVER THE SMALLER ISLANDS WITHOUT
BECOMING TRAPPED ALONG WINDWARD SLOPES. LAYERED DEBRIS CLOUDS FROM
EARLIER CUMULUS BUILDUPS ALSO LINGERED OVER MUCH OF MAUI COUNTY...
AND A FEW LOWER TO MIDDLE WEST SLOPES OF THE BIG ISLAND. RADAR DATA
FROM NEAR THE ISLANDS SHOWED SCATTERED SHOWERS OVER MUCH OF MAUI...
NORTH LANAI...AND WATERS TO THE NORTHEAST THROUGH SOUTHEAST OF THE
ISLANDS.

FARTHER TO THE SOUTH AND SOUTHEAST...VERY LIGHT THUNDERSTORM
ACTIVITY CONTINUED IN THE ITCZ BETWEEN 12N AND 10N...MAINLY EAST OF
150W. DENSE LAYERED MIDDLE TO HIGH CLOUDS FROM THIS AND EARLIER
CONVECTION OBSCURED LOWER CLOUD FEATURES WITHIN 150 MILES OF THE
LINE FROM 08N 175W TO 08N 162W...AND WITHIN 400 MILES OF THE CURVE
FROM 07N 159W TO 14N 147W TO 06N 140W AND FURTHER NORTHEAST.

TO THE NORTHWEST...A BAND OF LAYERED HIGH CLOUDS ASSOCIATED WITH A
FRONT PARTLY TO MOSTLY OBSCURED LOWER CLOUD FEATURES NORTHWEST OF
THE LINE FROM 23N 180 TO 30N 170W.

OTHERWISE...CLOUD COVER ACROSS HAWAIIAN WATERS CONSISTED MOSTLY OF
CUMULI AND STRATOCUMULI ORGANIZED INTO LOOSE STREAMS ABOUT 300 MILES
WIDE EXTENDING FROM EAST TO WEST WHILE MEANDERING FROM NORTH TO
SOUTH. THESE CLOUDS INCREASED IN AREAL COVERAGE NORTH OF 20N AND
EAST OF 150W. THEY GENERALLY ROSE TO HEIGHTS OF 6000 TO 9000 FEET...
AND MOVED TOWARD THE SOUTHWEST...WEST...OR NORTHWEST AT 20 TO 30
MILES AN HOUR.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.